Subject: RE: ESL/ PRC training
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Jul 2001 15:58:57 -0700 (PDT)

Anne,

Thanks. I shall be leaving early on Thursday  for California: my family
is moving back to Houston.

I shall ask Vacant to attend.

Vince

 -----Original Message-----
From: 	Labbe, Anne  
Sent:	Tuesday, July 17, 2001 10:08 AM
To:	Kaminski, Vince J
Subject:	ESL/ PRC training

Vince,

On Thursday at 3:00, Scott Sawyer of U of H is coming to talk to Marty Chrishman and myself about ESL (English as a second language) training for different groups.  If you would like to attend, please just let me know.

Additionally, we are offering PRC training for managers so that they can give reviews more effectively.  I know that your group could also benefit from this, and am just wondering what day and time is more convenient for your team.

Thanks,
Anne